"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const notification_vue_vue_type_script_setup_true_lang = require("./notification.vue_vue_type_script_setup_true_lang.js");
var notification_default = notification_vue_vue_type_script_setup_true_lang.default;
exports.default = notification_default;
